#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=salleri2.41_depth_histogram.ps
projection=-JX12/10
region=-R0/71/0/15
gmt pshistogram $projection $region -W1 -F -Gcyan -L1p -Z0 -Bxa5f1+l'Depth (km)' -Bya10f1+lCounts -BWeSn+t'Focal Depths salleri2.41' -K <<END>> $psfile
    33.000
    10.000
    26.000
    66.000
    64.000
    15.000
    12.000
    17.000
    19.000
     8.000
     2.000
     5.000
    21.000
    19.000
    12.000
    26.000
    18.000
    20.000
    17.000
    10.000
    19.000
    24.000
     6.000
    17.000
    28.000
    15.000
    14.000
    34.000
    18.000
    16.000
    12.000
    12.000
    20.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica,black+a0.+jBL -O << END >> $psfile
    14.100     1.000 Median of constrained depths = 17.0
END
